body{
	font-family: 'Ubuntu', sans-serif;
}

.headerlogo{
	
	width:20%;
	height:15%;
	position: absolute;
	top: 2.8em;
	left:16em;
}



header{
	background-image: url(Images/header_home.png);
	background-size: 100%;
	background-repeat: no-repeat;
	height:36rem;
	display:flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.3em;
	box-sizing: border-box;
	position: relative;

}

h1{
	font-size: 80px;
	text-transform: uppercase;
	color:white;
	font-size:;
}


.icon-img {
	margin-right: 1Em;
}

.icon-header{
	display: flex;
	width:12%;
	height:10%;
}

i{
	width:5%;
	height:100%;
}

h2{ 
	
	text-transform: uppercase;

}

h2, h3{

	padding: 0.5em 12%;
	text-align:center;
	font-size: 2.4rem;
	color: #e41248;
	line-height: 1em;
	font-weight: bold;
	
}


.sect2{
	display: flex;
	height: 32rem;
}

.card{
	width: 33%;
	margin:0.6em;
	border-radius: 0.2em;
	box-shadow: 0 0.3em 0.3em grey;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.card-text{
	width:78%;
	font-size: 1.5em;
	padding: 1em 0em;
}
.card-button {
	background: #e41248;
	color:white;
	border-radius: 0.2em;
	font-size: 1.25em;
	padding: 1em;
	width: 60%;
	text-align: center;
}
.card-icon img{
	height: 100px;
	width: auto;
}

.strong{
	font-weight: bolder;
}

.sect3{
	margin:0em 15em;
	color: black;
}
.sect3 li::before{
	content: \2022;
	color: #e41248;
}
.text{
	text-align: left;
	align-items: center;
	font-size: 18px;
	padding: auto;
	margin: auto;
}

.figure-container{
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: left;
	font-size: 18px;

}
.figure-container h3{
	color: black;
	font-size: 22px;
}
.alpha{
	background-image: url(Images/polygone_identite.svg);
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding:77px;
	 
} 
.beta{
	background-image: url(Images/polygone_defi.svg);
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding:77px;
}
.gamma{
	background-image: url(Images/polygone_pari.svg);
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding:77px;
}


.sect5{
	display: flex;
	height:27em;


}

#h2left{
	
	padding:0 ;


}

.sect5left{
	width: 50%;
	background: #e2e5e7;
	text-align: left;
	height: 100%;

	
}
.sect5leftcontainer{
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: center;

	margin: 0% 14%;
	text-align: left;
	height:100%;
}
.sect5right{
	width: 50%;
	height:100%;
}

.sect5rightimg{
	width: 100%;
	height:27em;

}

.sect6{
	margin-top: 8%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 10%;

}

.red-link{
	color: #e41248;
	font-weight: bold;
}




.sect7{
	margin:4% 25%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	font-size: 19.5px;
	text-align:left;

	
}

.partfirstrow, .partsecondrow, .partthirdrow {
	display: flex;
	align-items: center;
	
}


footer{
	padding-top: 5rem;
	padding-bottom: 5rem;
	background: black;
	color: white;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-weight: 1000;
}
.footer-left{
	margin-right: 30px;
	width: 25rem;


}
.footer-middle{
	margin-right: 50px;
}
.footer-right{
	flex-direction:
}